/*
   Customer.java is the remote interface
   for the Customer bean.
*/

package customer;

import javax.ejb.EJBObject;
import java.rmi.RemoteException;
import java.sql.SQLException;

public interface Customer extends EJBObject  {

  // getRow() retrieves the specified row
  // ftom the customers table
  public CustomerRecord getRow(int id)
    throws SQLException, RemoteException;

}