import java.sql.SQLException;
import oracle.jdbc.driver.OracleConnection;
import oracle.jdbc.driver.OracleTypes;
import oracle.sql.CustomDatum;
import oracle.sql.CustomDatumFactory;
import oracle.sql.Datum;
import oracle.sql.ARRAY;
import oracle.sql.ArrayDescriptor;
import oracle.jpub.runtime.MutableArray;

public class TAddress3 implements CustomDatum, CustomDatumFactory
{
  public static final String _SQL_NAME = "OBJECT_USER.T_ADDRESS3";
  public static final int _SQL_TYPECODE = OracleTypes.ARRAY;

  MutableArray _array;

  static final TAddress3 _TAddress3Factory = new TAddress3();
  public static CustomDatumFactory getFactory()
  {
    return _TAddress3Factory;
  }

  /* constructors */
  public TAddress3()
  {
    this((TAddress[])null);
  }

  public TAddress3(TAddress[] a)
  {
    _array = new MutableArray(a, 2002, TAddress.getFactory());
  }

  /* CustomDatum interface */
  public Datum toDatum(OracleConnection c) throws SQLException
  {
    return _array.toDatum(c, _SQL_NAME);
  }

  /* CustomDatumFactory interface */
  public CustomDatum create(Datum d, int sqlType) throws SQLException
  {
    if (d == null) return null;
    TAddress3 a = new TAddress3();
    a._array = new MutableArray((ARRAY) d, 2002, TAddress.getFactory());
    return a;
  }

  public int length() throws SQLException
  {
    return _array.length();
  }

  public int getBaseType() throws SQLException
  {
    return _array.getBaseType();
  }

  public String getBaseTypeName() throws SQLException
  {
    return _array.getBaseTypeName();
  }

  public ArrayDescriptor getDescriptor() throws SQLException
  {
    return _array.getDescriptor();
  }

  /* array accessor methods */
  public TAddress[] getArray() throws SQLException
  {
    return (TAddress[]) _array.getObjectArray(
      new TAddress[_array.length()]);
  }

  public void setArray(TAddress[] a) throws SQLException
  {
    _array.setObjectArray(a);
  }

  public TAddress[] getArray(long index, int count) throws SQLException
  {
    return (TAddress[]) _array.getObjectArray(index,
      new TAddress[_array.sliceLength(index, count)]);
  }

  public void setArray(TAddress[] a, long index) throws SQLException
  {
    _array.setObjectArray(a, index);
  }

  public TAddress getElement(long index) throws SQLException
  {
    return (TAddress) _array.getObjectElement(index);
  }

  public void setElement(TAddress a, long index) throws SQLException
  {
    _array.setObjectElement(a, index);
  }

}
