import java.sql.SQLException;
import oracle.jdbc.driver.OracleConnection;
import oracle.jdbc.driver.OracleTypes;
import oracle.sql.CustomDatum;
import oracle.sql.CustomDatumFactory;
import oracle.sql.Datum;
import oracle.sql.REF;
import oracle.sql.STRUCT;

public class TAddressRef implements CustomDatum, CustomDatumFactory
{
  public static final String _SQL_BASETYPE = "OBJECT_USER.T_ADDRESS";
  public static final int _SQL_TYPECODE = OracleTypes.REF;

  REF _ref;

  static final TAddressRef _TAddressRefFactory = new TAddressRef();
  public static CustomDatumFactory getFactory()
  {
    return _TAddressRefFactory;
  }

  /* constructor */
  public TAddressRef()
  {
  }

  /* CustomDatum interface */
  public Datum toDatum(OracleConnection c) throws SQLException
  {
    return _ref;
  }

  /* CustomDatumFactory interface */
  public CustomDatum create(Datum d, int sqlType) throws SQLException
  {
    if (d == null) return null;
    TAddressRef r = new TAddressRef();
    r._ref = (REF) d;
    return r;
  }
  public TAddress getValue() throws SQLException
  {
     return (TAddress) TAddress.getFactory().create(
       _ref.getSTRUCT(), OracleTypes.REF);
  }

  public void setValue(TAddress c) throws SQLException
  {
    _ref.setValue((STRUCT) c.toDatum(_ref.getConnection()));
  }
}
